<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'fa', version '2.4'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'روش شناسایی پیش‌فرض، تائید بر اساس پست الکترونیکی است. هنگامی که کاربری با انتخاب نام کاربری و رمز عبور برای خود عضو سایت می‌شود، یک نامهٔ تائید به آدرس پست الکترونیک او ارسال می‌شود. این نامه محتوی یک پیوند امن به صفحه ای است که در آن کاربر می‌تواند حساب کاربری خود را تائید کند. در ورودهای بعدی فقط نام کاربری و رمز عبور کنترل می‌شود.';
$string['auth_emailnoemail'] = 'سعی شد که یک نامهٔ الکترونیکی برای شما ارسال شود ولی این تلاش موفقیت آمیز نبود!';
$string['auth_emailrecaptcha_key'] = 'استفاده از تصویر reCAPTCHA';
$string['auth_emailsettings'] = 'تنظیمات';
$string['pluginname'] = 'عضویت بر اساس پست الکترونیک';
