<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'fa', version '2.4'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'زمان تنظیم شده برای ایم فعالیت باید دیرتر از زمان شروع باشد';
$string['bbbdurationwarning'] = 'حداکثر زمان برای این جلسه %duration% دقیقه است';
$string['bbbrecordwarning'] = 'این جلسه ضبط خواهد شد';
$string['bigbluebuttonbn'] = 'بیگ‌بلوباتن';
$string['index_confirm_end'] = 'آیا میخواهید این کلاس را خاتمه دهید؟';
$string['index_disabled'] = 'غیرفعال';
$string['index_enabled'] = 'فعال';
$string['index_ending'] = 'در حال پایان دادن به کلاس ... لطفا منتظر باشید.';
$string['index_error_forciblyended'] = 'به دلیل پایان یافتن نشست به صورت دستی امکان اتصال به نشست وجود ندارد';
$string['index_heading'] = 'اتاق های بیگ‌بلو‌باتن';
$string['index_heading_actions'] = 'فعالیت ها';
$string['index_heading_group'] = 'گروه';
$string['index_heading_moderator'] = 'مجری‌ها';
$string['index_heading_name'] = 'اتاق';
$string['index_heading_recording'] = 'جلسه ضبط شده';
$string['index_heading_users'] = 'کاربران';
$string['index_heading_viewer'] = 'مشاهده کنندگان';
$string['mod_form_block_general'] = 'تنظیمات عمومی';
$string['mod_form_block_participants'] = 'شرکت کنندگان';
$string['mod_form_block_record'] = 'تنظیمات ضبط';
$string['mod_form_field_duration'] = 'مدت زمان';
$string['mod_form_field_duration_help'] = 'تعیین حداکثر مدت زمانی که ضبط جلسه حین برگزاری نشست میتواند ادامه یابد.';
$string['mod_form_field_name'] = 'نام اتاق جلسه مجازی';
$string['mod_form_field_participant_add'] = 'اضافه کردن شرکت کنندگان';
$string['mod_form_field_participant_bbb_role_moderator'] = 'مجری';
$string['mod_form_field_participant_bbb_role_viewer'] = 'مشاهده کننده';
$string['mod_form_field_participant_list'] = 'لیست شرکت کنندگان';
$string['mod_form_field_participant_list_action_add'] = 'اضافه';
$string['mod_form_field_participant_list_action_remove'] = 'حذف';
$string['mod_form_field_participant_list_text_as'] = 'به عنوان';
$string['mod_form_field_participant_list_type_all'] = 'همه کاربران ثبت‌نام شده';
$string['mod_form_field_participant_list_type_role'] = 'نقش';
$string['mod_form_field_participant_list_type_user'] = 'کاربر';
$string['mod_form_field_userlimit'] = 'محدودیت کاربر';
$string['mod_form_field_welcome'] = 'پیغام خوش آمد گویی';
$string['mod_form_field_welcome_help'] = 'جاگزین کردن پیغام خوش آمدگویی BigBlueButton. کلمات کلیدی قابل استفاده:
%%CONFNAME%% = نام جلسه
%%DIALNUM%%= شماره پل صوتی
%%CONFNUM%% = شماره جلسه
هچنین می توانید از تگ های html مانند <b>...</b> or <i></i> استفاده کنید.';
$string['modulename'] = 'بیگ‌بلوباتن';
$string['modulenameplural'] = 'بیگ‌بلوباتن';
$string['pluginadministration'] = 'مدیریت بیگ‌بلوباتن';
$string['pluginname'] = 'بیگ‌بلوباتن';
$string['view_error_max_concurrent'] = 'تعداد جلسات همزمان به حداکثر تعیین شده رسیده است.';
$string['view_error_userlimit_reached'] = 'تعداد کاربرانی که اجازه وارد شدند به جلسه را دارند به حداکثر مقدار تعیین  شده رسیده است.';
$string['view_groups_selection'] = 'گروهی که میخواهید به عنوان آن وارد شوید انتخاب کنید';
$string['view_groups_selection_join'] = 'پیوستن';
$string['view_login_moderator'] = 'در حال ورود به عنوان مدیر جلسه';
$string['view_login_viewer'] = 'ورود به عنوان مشاهده کننده...';
$string['view_noguests'] = 'جلسات برای مهمانان در دسترس نمی باشد';
$string['view_nojoin'] = 'شما دسترسی ورود به این جلسه را ندارید';
$string['view_recording_list_actionbar'] = 'نوار بازار';
$string['view_recording_list_actionbar_delete'] = 'حذف';
$string['view_recording_list_actionbar_hide'] = 'عدم نمایش';
$string['view_recording_list_actionbar_show'] = 'نمایش';
$string['view_recording_list_activity'] = 'فعالیت';
$string['view_recording_list_course'] = 'دوره';
$string['view_recording_list_date'] = 'تاریخ';
$string['view_recording_list_description'] = 'توضیحات';
$string['view_recording_list_duration'] = 'مدت زمان';
$string['view_recording_list_recording'] = 'جلسه ضبط شده';
