<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'fa', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'شما {$a}هایی دارید که نیازمند توجه هستند';
$string['course_overview:addinstance'] = 'اضافه‌کردن یک بلوک جدید مرور درس';
$string['hiddencoursecount'] = 'شما {$a} درس دیگر هم دارید که نشان داده نشده است';
$string['hiddencoursecountplural'] = 'شما {$a} درس دیگر هم دارید که نشان داده نشده‌اند';
$string['message'] = 'پیام';
$string['messages'] = 'پیام ها';
$string['movecoursehere'] = 'انتقال درس به اینجا';
$string['numtodisplay'] = 'تعداد درس‌هایی که نشان داده می‌شوند:';
$string['pluginname'] = 'مرور کلی درس';
$string['shortnameprefix'] = 'شامل {$a}';
$string['view_edit_profile'] = '(نمایش و ویرایش مشخصات فردی)';
$string['welcome'] = 'خوش آمدید {$a}';
$string['youhavemessages'] = 'شما {$a} پیام نخوانده دارید';
$string['youhavenomessages'] = 'شما پیام خوانده نشده‌ای، ندارید';
