<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'fa', version '2.4'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'اضافه کردن';
$string['alltags'] = 'همه برچسب‌ها:';
$string['configtitle'] = 'عنوان بلوک';
$string['coursetags'] = 'برچسب‌های درس:';
$string['disabledtags'] = 'برچسب‌ها غیرفعال شده‌اند';
$string['editdeletemytag'] = 'حذف برچسب از این درس:';
$string['editmytags'] = 'برچسب‌های من – میانبرهایی به تمام درس‌هایی که برچسب‌گذاری کرده‌اید.';
$string['editmytagsfor'] = 'ویرایش برچسب‌های من برای {$a}';
$string['editnopersonaltags'] = 'هنوز هیچ برچسب شخصی ایجاد نشده است.';
$string['edittags'] = 'ویرایش برچسب‌های من...';
$string['edittagthisunit'] = 'افزودن برچسب به این درس';
$string['editthiscoursetags'] = 'برچسب‌های من برای این درس {$a} هستند.';
$string['edittitle'] = 'برچسب‌های من';
$string['login'] = 'ورود';
$string['more'] = 'بیشتر...';
$string['moreorder'] = 'ترتیب:';
$string['moreorderalpha'] = 'حروف الفبا';
$string['moreorderdate'] = 'تاریخ ایجاد';
$string['moreorderpop'] = 'محبوبیت';
$string['moreshow'] = 'نمایش:';
$string['moreshowalltags'] = 'همه برچسب‌ها';
$string['moreshowcoursetags'] = 'برچسب‌های \'{$a}';
$string['moreshowmytags'] = 'برچسب‌های من';
$string['moreshowofficialtags'] = 'برچسب‌های رسمی';
$string['moretags'] = 'نمایش و پالایش برچسب‌های بیشتر';
$string['moretitle'] = 'برچسب‌های بیشتر';
$string['mycoursetags'] = 'برچسب‌های درس من:';
$string['mytags'] = 'برچسب‌های من:';
$string['notagsyet'] = 'هنوز برچسبی نیست';
$string['please'] = 'لطفا';
$string['pluginname'] = 'برچسب‌ها';
$string['select'] = 'انتخاب...';
$string['showcoursetags'] = 'نمایش برچسب‌های درس';
$string['showcoursetagsdef'] = 'نمایش ویژگی‌ها و قابلیت‌های برچسب‌گذاری درس در بلوک برچسب‌ها، که به شاگردان امکان برچسب‌گذاری درس‌ها را می‌دهد.';
$string['tags'] = 'برچسب‌ها';
$string['tags:addinstance'] = 'اضافه‌کردن یک بلوک جدید برچسب‌ها';
$string['tagthisunit'] = 'برچسب زدن به این درس:';
$string['tagunits'] = 'تا بتوانید به درس‌های مورد علاقه خود برچسب بزنید';
