<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'fa', version '2.4'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'تمام گزینه‌هایی که می‌خواهید موجود باشند را انتخاب کنید. تنظیمات فعلی صفحه‌های موجود تغییری نخواهد کرد. برای انتخاب چند گزینه کلید کنترل (Ctrl) را نگه دارید.';
$string['content'] = 'محتوای صفحه';
$string['contentheader'] = 'محتوا';
$string['displayoptions'] = 'نحوه‌های ممکن نمایش';
$string['displayselect'] = 'نمایش';
$string['displayselectexplain'] = 'نحوهٔ نمایش را انتخاب کنید.';
$string['legacyfiles'] = 'انتقال فایل‌های قدیمی درس';
$string['legacyfilesactive'] = 'فعال';
$string['legacyfilesdone'] = 'تمام شد';
$string['modulename'] = 'صفحه';
$string['modulename_help'] = 'به وسیلهٔ صفحه می‌توان در داخل درس، یک صفحهٔ وب را نمایش داد و ویرایش کرد.';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'صفحه‌ها';
$string['neverseen'] = 'هرگز مشاهده نشده است';
$string['optionsheader'] = 'اختیارات';
$string['page-mod-page-x'] = 'هر صفحه‌ای از ماژول صفحه';
$string['page:addinstance'] = 'اضافه‌کردن یک منبع جدید از نوع صفحه';
$string['page:view'] = 'مشاهدهٔ محتوای صفحه';
$string['pluginadministration'] = 'مدیریت ماژول صفحه';
$string['pluginname'] = 'صفحه';
$string['popupheight'] = 'ارتفاع پنجرهٔ pop-up (بر حسب پیکسل)';
$string['popupheightexplain'] = 'ارتفاع پیش‌فرض پنجره‌های pop-up را تعیین می‌کند.';
$string['popupwidth'] = 'عرض پنجرهٔ pop-up (بر حسب پیکسل)';
$string['popupwidthexplain'] = 'عرض پیش‌فرض پنجره‌های pop-up را تعیین می‌کند.';
$string['printheading'] = 'نمایش نام صفحه';
$string['printheadingexplain'] = 'نمایش نام صفحه در بالای محتوای آن؟';
$string['printintro'] = 'نمایش توصیف صفحه';
$string['printintroexplain'] = 'نمایش توصیف صفحه در بالای محتویات آن؟';
