<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'fa', version '2.4'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'پاک کنندهٔ هرز نوشته‌ها';
$string['spamauto'] = 'تشخیص خودکار الگوهای رایج هرز نوشته';
$string['spamcannotdelete'] = 'نمی‌توان این کاربر را پاک کرد';
$string['spamcannotfinduser'] = 'هیچ کاربری منطبق بر جستجوی شما نبود';
$string['spamdeleteall'] = 'پاک‌کردن تمام این حساب‌های کاربری';
$string['spamdeleteallconfirm'] = 'آیا مطمئن هستید که می‌خواهید این حساب‌های کاربری را پاک کنید؟ بعدا نمی‌توانید این عمل را خنثی کنید.';
$string['spamdeleteconfirm'] = 'آیا مطمئن هستید که می‌خواهید این مورد را پاک کنید؟ بعدا نمی‌توانید این عمل را خنثی کنید.';
$string['spamdesc'] = 'توصیف';
$string['spameg'] = 'مثال: casino, porn, xxx';
$string['spamfromblog'] = 'از مطلب بلاگ:';
$string['spamfromcomments'] = 'از نظر:';
$string['spamfromforumpost'] = 'از مطلب ارسالی در تالار گفتگو:';
$string['spamfrommessages'] = 'از پیام‌ها:';
$string['spamoperation'] = 'عملیات';
$string['spamresult'] = 'نتیجهٔ جستجوی پروفایل‌های کاربران به دنبال:';
$string['spamsearch'] = 'جستجوی این کلمه‌های کلیدی';
