<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'fa', version '2.4'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'استثنای کنترل دسترسی';
$string['actwebserviceshhdr'] = 'پروتکل‌های فعال وب سرویس';
$string['addaservice'] = 'افزودن سرویس';
$string['addcapabilitytousers'] = 'بررسی توانایی کاربران';
$string['addcapabilitytousersdescription'] = 'برای استفاده از وب‌سرویس‌ها، کاربران باید دارای دو توانایی متفاوت باشند: «/webservice:createtoken» و یک توانایی دیگر مربوط به پروتکل وب‌سرویس («webservice/rest:use» یا «webservice/soap:use» یا ...).<br/>توصیه: یک راه برای تنظیم این مورد، این است که یک نقش سراسری جدید به نام «وب‌سرویس» با توانایی «webservice:createtoken» و یک سری توانایی‌های لازم دیگر برای پروتکل بسازید. سپس این نقش را به کاربر وب‌سرویس نسبت دهید.';
$string['addfunction'] = 'افزودن قابلیت';
$string['addfunctionhelp'] = 'انتخاب قابلیت برای افزودن به سرویس';
$string['addfunctions'] = 'افزودن قابلیت‌ها';
$string['addfunctionsdescription'] = 'انتخاب قابلیت‌های لازم برای سرویس تازه ایجاد شده.';
$string['addrequiredcapability'] = 'نسبت دادن/گرفتن توانایی مورد نیاز';
$string['addservicefunction'] = 'افزودن قابلیت‌ها به سرویس "{$a}"';
$string['allusers'] = 'تمام کاربران';
$string['apiexplorer'] = 'کاوشگر API';
$string['apiexplorernotavalaible'] = 'کاوشگر API هنوز موجود نیست.';
$string['arguments'] = 'آرگومان‌ها';
$string['authmethod'] = 'شیوهٔ احراز هویت';
$string['checkusercapability'] = 'بررسی توانایی‌های کاربر';
$string['checkusercapabilitydescription'] = 'برای استفاده از وب‌سرویس‌ها، یک کاربر باید توانایی مربوط به پروتکل وب‌سرویس («webservice/rest:use» یا «webservice/soap:use» یا ...) را داشته باشد.<br/>توصیه: یک راه برای تنظیم این مورد، این است که یک نقش سراسری جدید به نام «وب‌سرویس» با توانایی‌های لازم برای پروتکل بسازید. سپس این نقش را به کاربر وب‌سرویس نسبت دهید.';
$string['configwebserviceplugins'] = 'بنا به دلایل امنیتی، فقط پروتکل‌هایی که در حال استفاده شدن هستند باید فعال باشند.';
$string['context'] = 'محتوا';
$string['createservicedescription'] = 'یک سرویس، مجموعه‌ای از توابع وب‌سرویس است. به کاربر اجازهٔ دسترسی به یک سرویس جدید را خواهید داد. در صفحهٔ <strong>اضافه کردن سرویس</strong>، گزینه‌های «فعال» و «کاربران مجاز» را علامت بزنید و «توانایی‌ای لازم نیست» را انتخاب کنید.';
$string['createserviceforusersdescription'] = 'یک سرویس، مجموعه‌ای از توابع وب‌سرویس است. به کاربر اجازهٔ دسترسی به یک سرویس جدید را خواهید داد. در صفحهٔ <strong>اضافه کردن سرویس</strong>، گزینه‌های «فعال» و «کاربران مجاز» را علامت بزنید و «توانایی‌ای لازم نیست» را انتخاب کنید.';
$string['createtoken'] = 'ساختن عبارت رمزی';
$string['createtokenforuser'] = 'ساختن عبارت رمزی برای یک کاربر';
$string['createtokenforuserdescription'] = 'در صفحهٔ <strong>مدیریت عبارت رمزی</strong>، روی «اضافه کردن» کلیک کنید. سپس سرویس و کاربر ایجاد شده را انتخاب نمائید.';
$string['createuser'] = 'ساختن یک کاربر خاص';
$string['createuserdescription'] = 'باید یک کاربر خاص برای سیستمی که مودل را کنترل می‌کند بسازید.';
$string['default'] = 'مقدار پیش‌فرض «<span dir="ltr" style="display:inline-block;direction:ltr">{$a}</span>»';
$string['deleteaservice'] = 'حذف سرویس';
$string['deletetokenconfirm'] = 'آیا واقعاً می‌خواهید این عبارت رمزی وب‌سرویس را برای <strong>{$a->user}</strong> در سرویس <strong>{$a->service}</strong> پاک کنید؟';
$string['disabledwarning'] = 'تمام پروتکل‌های وب‌سرویس غیرفعال هستند. تنظیم «فعال بودن وب‌سرویس‌ها» در صفحهٔ امکانات پیشرفته است.';
$string['downloadfiles'] = 'امکان دریافت فایل‌ها';
$string['downloadfiles_help'] = 'اگر فعال باشد، تمام کاربران با استفاده از کلیدهای امنیتیشان می‌توانند فایل‌ها را دریافت کنند. بدیهی است که منظور تنها فایل‌هایی است که کاربران مجاز به دریافت آنها در سایت هستند.';
$string['editaservice'] = 'ویرایش سرویس';
$string['enabled'] = 'فعال';
$string['enabledocumentation'] = 'فعال کردن مستندات توسعه‌دهنده';
$string['enabledocumentationdescription'] = 'این گزینه را انتخاب کنید تا به توسعه‌دهندگان سیستم بیرونی اجازهٔ دسترسی به یک مستند مفصل وب‌سرویس‌ها را بدهید. توسعه‌دهندگان فقط مستند مربوط به سرویسی که به آن دسترسی دارند را می‌بینند.';
$string['enablemobilewsoverview'] = 'به صفحهٔ مدیریت {$a->manageservicelink} بروید، «{$a->enablemobileservice}» را انتخاب کنید و تنظیمات را ذخیره کنید. همه چیز برای شما پیکربندی خواهد شد و تمام کاربران سایت قادر به استفاده از برنامهٔ مخصوص موبایل رسمی مودل خواهند شد. وضعیت فعلی: {$a->wsmobilestatus}';
$string['enableprotocols'] = 'فعال کردن پروتکل‌ها';
$string['enableprotocolsdescription'] = 'حداقل یک پروتکل باید فعال باشد. از طرف دیگر، با وجود اینکه مودل به خوبی مراقب مسائل امنیتی است، هر چه پروتکل‌های بیشتری را فعال کنید، سایت مودلتان در معرض  حملات خارجی بیشتری خواهد بود.';
$string['enablews'] = 'فعال‌سازی وب سرویس‌ها';
$string['enablewsdescription'] = 'وب سرویس‌ها باید در تنظیمات پیشرفته فعال شود.';
$string['entertoken'] = 'یک کلید/رمز امنیتی وارد کنید:';
$string['errorcodes'] = 'پیام خطا';
$string['execute'] = 'اجرا';
$string['externalservice'] = 'سرویس خارجی';
$string['externalservicefunctions'] = 'قابلیت‌های سرویس خارجی';
$string['externalservices'] = 'سرویس‌های خارجی';
$string['externalserviceusers'] = 'کاربران سرویس‌های خارجی';
$string['function'] = 'قابلیت';
$string['functions'] = 'قابلیت‌ها';
$string['generalstructure'] = 'ساختار عمومی';
$string['information'] = 'اطلاعات';
$string['iprestriction'] = 'محدودیت آی‌پی';
$string['key'] = 'کلید';
$string['manageprotocols'] = 'مدیریت پروتکل‌ها';
$string['managetokens'] = 'مدیریت توکن‌ها';
$string['missingcaps'] = 'توانایی‌های ناموجود';
$string['missingcaps_help'] = 'لیست توانایی‌های مورد نیاز برای سرویس که کاربر انتخاب شده آن‌ها را ندارد. برای استفاده از سرویس، توانایی‌های ناموجود باید به نقش کاربر اضافه شوند.';
$string['missingpassword'] = 'رمز اتصال جا افتاده است';
$string['missingusername'] = 'نام کاربری جا افتاده است';
$string['mobilewsdisabled'] = 'غیر فعال';
$string['mobilewsenabled'] = 'فعال';
$string['nofunctions'] = 'این سرویس هیچ قابلیتی ندارد.';
$string['norequiredcapability'] = 'تونایی‌ای لازم نیست';
$string['notoken'] = 'لیست عبارت‌های رمزی خالی است.';
$string['onesystemcontrolling'] = 'یک سیستمی که با دارا بودن یک عبارت رمزی مودل را کنترل می‌کند';
$string['onesystemcontrollingdescription'] = 'مراحل زیر به شما کمک می‌کنند تا وب‌سرویس مودل را برای یک سیستمی که می‌خواهد مودل را کنترل کند (مانند یک سیستم اطلاعات دانشجویی) راه‌اندازی کنید. این مراحل همچنین به شما کمک می‌کنند تا شیوهٔ احراز هویت مناسب با استفاده از عبارت رمزی (کلیدهای امنیتی) را تنظیم کنید.';
$string['operation'] = 'عملیات';
$string['phpparam'] = 'XML-RPC (ساختار PHP)';
$string['phpresponse'] = 'XML-RPC (ساختار PHP)';
$string['postrestparam'] = 'کد PHP برای REST (درخواست POST)';
$string['print'] = 'چاپ همه';
$string['protocol'] = 'پروتکل';
$string['removefunction'] = 'حذف';
$string['removefunctionconfirm'] = 'آیا شما واقعا می‌خواهید قابلیت "{$a->function}" را از سرویس "{$a->service}" حذف نمایید؟';
$string['requireauthentication'] = 'این شیوه نیازمند شناسایی با مجوز xxx است.';
$string['required'] = 'لازم است';
$string['requiredcapability'] = 'توانایی مورد نیاز';
$string['requiredcapability_help'] = 'اگر تعیین شده باشد، تنها کاربرانی که توانایی مورد نیاز را دارند می‌توانند به سرویس دسترسی داشته باشند.';
$string['requiredcaps'] = 'توانمندی‌های لازم';
$string['response'] = 'پاسخ';
$string['restparam'] = 'REST (پارامترهای POST)';
$string['restrictedusers'] = 'فقط کاربران مجاز';
$string['restrictedusers_help'] = 'این تنظیم تعیین می‌کند که آیا تمام کاربرانی که دارای مجوز ساختن یک عبارت رمزی برای وب سرویس‌ها هستند می‌توانند از طریق صفحهٔ کلیدهای امنیتی خود یک عبارت رمزی برای این سرویس تولید کنند یا اینکه تنها کاربران خاص مجاز شده می‌توانند این کار را انجام دهند.';
$string['securitykey'] = 'کلید امنیتی (توکن)';
$string['securitykeys'] = 'کلید‌های امنیتی';
$string['selectedcapability'] = 'انتخاب‌شده';
$string['selectservice'] = 'انتخاب یک سرویس';
$string['selectspecificuser'] = 'انتخاب یک کاربر خاص';
$string['selectspecificuserdescription'] = 'افزودن کابر وب سرویس به عنوان کاربر مجاز';
$string['service'] = 'سرویس';
$string['servicehelpexplanation'] = 'یک سرویس مجموعه‌ای از قابلیت‌ها است. یک سرویس می‌تواند قابل دسترسی توسط همه کاربران یا تنها برخی کاربران تعیین شده باشد.';
$string['servicename'] = 'نام سرویس';
$string['servicenotavailable'] = 'وب‌سرویس در دسترس نیست (وجود ندارد یا شاید غیرفعال باشد)';
$string['servicesbuiltin'] = 'سرویس‌های توکار';
$string['servicescustom'] = 'سرویس‌های اختصاصی';
$string['step'] = 'گام';
$string['supplyinfo'] = 'جزئیات بیشتر';
$string['testclient'] = 'کلاینت تست وب سرویس';
$string['testwithtestclient'] = 'تست سرویس';
$string['testwithtestclientdescription'] = 'با استفاده از کلاینت آزمایش وب‌سرویس دسترسی به سرویس از خارج را شبیه‌سازی کنید. از یک پروتکل فعال با شناسایی به وسیلهٔ عبارت رمزی استفاده کنید. <strong>هشدار: تابعی که آزمایش می‌کنید <big>اجرا خواهد شد</big>، بنابراین در انتخاب تابع آزمایش دقت کنید!!!</strong>';
$string['token'] = 'عبارت رمزی';
$string['tokencreatedbyadmin'] = 'تنها توسط مدیر می‌تواند بازنشانی شود (*)';
$string['userasclients'] = 'کاربران به عنوان کلاینت‌ها با عبارت رمزی';
$string['usermissingcaps'] = 'توانایی‌های ناموجود: {$a}';
$string['validuntil'] = 'اعتبار تا';
$string['webservice'] = 'وب سرویس';
$string['webservices'] = 'وب‌سرویس‌ها';
$string['webservicesoverview'] = 'مرور کلی';
$string['webservicetokens'] = 'توکن‌های وب سرویس';
$string['wsclientdoc'] = 'مستندات کلاینت وب سرویس مودل';
$string['wsdocapi'] = 'مستندات API';
$string['wsdocumentation'] = 'مستندات وب‌سرویس';
$string['wsdocumentationdisable'] = 'مستندات وب‌سرویس غیر فعال است.';
$string['wsdocumentationintro'] = 'برای ساختن یک کلاینت پیشنهاد می‌کنیم که {$a->doclink} را بخوانید';
$string['wsdocumentationlogin'] = 'یا نام کاربری و رمز ورود وب‌سرویستان را وارد کنید:';
$string['wspassword'] = 'رمز وب سرویس';
$string['wsusername'] = 'نام کاربری وب سرویس';
